Bug 800686 - infrared remote somewhat misconfigured
infrared remote somewhat misconfigured
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 18:15 EST by Jonathan
Modified: 2012-09-04 13:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 13:34:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan 2012-03-06 18:15:11 EST
Description of problem:
Infrared receiver almost works out of the box but some vital keys are misconfigured (play / enter / back). As gnome-lirc-properties is not working for F16, I don't know how to correct this.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.connect HP MCE Vista Infrared remote
2.
3.
  
Actual results:
somewhat correct controls out of the box, and some misconfigured

Expected results:


Additional info:
lsusb:
Bus 003 Device 002: ID 0471:060c Philips (or NXP) Consumer Infrared Transceiver (HP)
Comment 1 Dave Jones 2012-03-22 13:16:24 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 13:18:20 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:26:45 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.